VLC now at 1.0/Should be included

William Immendorf will.immendorf at gmail.com
Fri Sep 11 07:02:03 PDT 2009


Great news!!!!

VLC is now at 1.0!!!!! Dosen't that make it stable enough for
inclusion into the book? I think so.

Many other distros use it, it's a awesome (with a capitial
AWSOME!!!!!) media player, it plays anthing, and it's free!!!!! It
should be in the book, don't you think?

William



More information about the blfs-dev mailing list